/*     1988855 : 블록 설정      */
.block_option__1988855__ {display:table;width:100%}
.block_option__1988855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1988855__ {}
}


@media (min-width:1024px){
	.row__1988855__ {}
}

/*     1906565 : 한줄 텍스트      */
.block__1906565__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1906565__ {}
.block__1906565__ .title {font-size:60px; color:#00578a; padding-bottom:50px; font-weight:400; line-height:1.5;}
.block__1906565__ .title > b {font-weight:500; font-size:60px; color:#00578a; background:linear-gradient(to top, #efefef 50%, transparent 50%); font-family:var(--title-font);}
.block__1906565__ .cont {font-size:18px; line-height:34px;}

.block__1906565__ .cp {padding-top:80px;}
.block__1906565__ .cp .cp_title {font-family:var(--title-font); color:#0082cf; font-size:28px; font-weight:500;}
.block__1906565__ .cp .cp_cont {margin-top:20px; font-size:18px;}

@media all and (max-width:768px){
  .block__1906565__ .title > b {linear-gradient(to top, #efefef 100%, transparent 50%); font-size:22px;}
  .block__1906565__ .title {font-size:22px; padding-bottom:30px;}
  .block__1906565__ .cont {font-size:15px; line-height:1.7em; word-break:keep-all;}
  .block__1906565__ .cp .cp_title {font-size:22px; word-break:keep-all;}
  .block__1906565__ .cp .cp_cont {font-size:15px; line-height:1.7em;}
}

/*     1906555 : 한줄 텍스트      */
.block__1906555__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1906555__ {display:flex; gap:50px; padding-top:80px;}
.block__1906555__ > div {width:50%;}
.block__1906555__ > div .title {color:#0082cf; font-size:32px; line-height:1.4; font-family:var(--title-font); font-weight:500; padding-bottom:20px;}
.block__1906555__ > div .cont {border:1px solid #ccc; border-radius:10px; padding:20px; min-height:373px; display:flex; align-items:center;}
.block__1906555__ > div .cont > ul {list-style:none; width:100%;}
.block__1906555__ > div .cont > ul > li {display:flex; align-items:center; padding:5px 0;}
.block__1906555__ > div .cont > ul > li:first-child {border-top:2px solid #015794;}
.block__1906555__ > div .cont > ul > li > span {font-size:19px; font-weight:600;}

@media all and (max-width:768px){
  .block__1906555__ {flex-direction:column; gap:30px;}
  .block__1906555__ > div {width:100%;}
  .block__1906555__ > div .title {font-size:22px;}
  .block__1906555__ > div .cont {min-height:auto;}
  .block__1906555__ > div .cont > ul > li > span {font-size:15px;}
}

/*     1990185 : 한줄 텍스트      */
.block__1990185__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1990185__ .cont {font-size:18px; line-height:34px;}

.block__1990185__ .cp {padding-top:100px;}
.block__1990185__ .cp .cp_title {font-family:var(--title-font); color:#333; font-size:30px; font-weight:500;}
.block__1990185__ .cp .cp_cont {margin-top:50px; font-size:22px; color:#0082cf; font-weight:600; padding-bottom:20px;}

@media all and (max-width:768px){
  .block__1990185__ .cont {font-size:15px; line-height:1.7em; word-break:keep-all;}
  .block__1990185__ .cp .cp_title {font-size:22px; word-break:keep-all;}
  .block__1990185__ .cp .cp_cont {font-size:15px; line-height:1.7em;}
}

/*     1990195 : 한줄 텍스트      */
.text__1990195__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1990195__ {line-height:1.9; padding-bottom:65px;}

/*     1906625 : 한줄 텍스트      */
.block__1906625__ > a {display:inline-flex; box-sizing:border-box; align-items:center; height:56px; padding:0 25px; font-size:15px; color:#222; border:1px solid #d5d5d5; gap:25px;}

